{%- macro render_discount_amount(doc) -%}
	{%- if doc.discount_amount and not doc.meta.get_field('discount_amount').print_hide -%}
		<div class="row">
			<div class="col-xs-5 {%- if doc.align_labels_right %} text-right{%- endif -%}">
				<label>{{ _(doc.meta.get_label('discount_amount')) + " " + doc.get("additional_discount_percentage")|string + "%" }}</label></div>
			<div class="col-xs-7 text-right">
				{{ doc.get_formatted("discount_amount", doc) }}
			</div>
		</div>
	{%- endif -%}
{%- endmacro -%}

<div class="row tax-print-section" style="margin-top: 0px !important;">
	<div class="col-xs-6"></div>
	<div class="col-xs-6">
		{%- if doc.apply_discount_on == "Net Total" -%}
			{{ render_discount_amount(doc) }}
		{%- endif -%}
		{%- for charge in data -%}
			{%- if (charge.tax_amount or print_settings.print_taxes_with_zero_amount) and (not charge.included_in_print_rate or print_settings.show_inclusive_tax_in_print) -%}
			<div class="row">
				<div class="col-xs-5 {%- if doc.align_labels_right %} text-right{%- endif -%}">
					<label>{{ charge.get_formatted("description", translated=True) }}</label></div>
				<div class="col-xs-7 text-right">
					{{ frappe.format_value(frappe.utils.flt(charge.tax_amount),
						table_meta.get_field("tax_amount"), doc, currency=doc.currency) }}
				</div>
			</div>
			{%- endif -%}
		{%- endfor -%}
		{%- if doc.apply_discount_on == "Grand Total" -%}
			{{ render_discount_amount(doc) }}
		{%- endif -%}
	</div>
</div>
